Debian Bug report logs - #633901
RFP: simpleinvoices -- simpleinvoicessimpleinvoices - Elegant web based Billing System

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Eric Kom <erickom@kom.za.net>

Date: Thu, 14 Jul 2011 20:39:04 UTC

Severity: wishlist

Merged with 633902

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#633901; Package wnpp. (Thu, 14 Jul 2011 20:39:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Eric Kom <erickom@kom.za.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Thu, 14 Jul 2011 20:39:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Eric Kom <erickom@kom.za.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: simpleinvoices -- simpleinvoicessimpleinvoices - Elegant web based Billing System
Date: Thu, 14 Jul 2011 22:36:13 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Eric Kom <erickom@kom.za.net>


* Package name    : simpleinvoices
  Version         : 2010.2+dfsg-1
  Upstream Author : SimpleInvoices Team
* URL             : http://www.simpleinvoices.org/
* License         : GPL3
  Programming Lang: PHP
  Description     : simpleinvoicessimpleinvoices - Elegant web based
Billing System

 Simple Invoices is a simple web based invoicing system that
 you can install on your server or pc to make your invoices,
 quotations and receipts.
 .
 Simple Invoices is written in PHP. The application using AJAX.
 .
 Features:
 - Web based application,
 - Simple to use,
 - Keep track of your money,
 - Email as PDF,
 - Free/Open Source Software.
[0xA9DA1EF5.asc (application/pgp-keys, attachment)]
[signature.asc (application/pgp-signature, attachment)]

Merged 633901 633902. Request was from Gergely Nagy <algernon@balabit.hu> to control@bugs.debian.org. (Fri, 15 Jul 2011 12:48:27 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Eric Kom <erickom@kom.za.net>:
Bug#633901; Package wnpp. (Mon, 27 May 2013 14:15:19 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Eric Kom <erickom@kom.za.net>. (Mon, 27 May 2013 14:15:20 GMT) Full text and rfc822 format available.

Message #12 received at 633901@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 633901@bugs.debian.org
Cc: control@bugs.debian.org
Subject: simpleinvoices: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:26 +0200
retitle 633901 RFP: simpleinvoices -- simpleinvoicessimpleinvoices - Elegant web based Billing System
noowner 633901
tag 633901 - pending
thanks

Hi,

This is an automatic email to change the status of simpleinvoices back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting simpleinvoices, please send a mail to
<control@bugs.debian.org> with:

 retitle 633901 ITP: simpleinvoices -- simpleinvoicessimpleinvoices - Elegant web based Billing System
 owner 633901 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <633901@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: simpleinvoices -- simpleinvoicessimpleinvoices - Elegant web based Billing System' from 'ITP: simpleinvoices -- simpleinvoicessimpleinvoices - Elegant web based Billing System' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:30:02 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Eric Kom <erickom@kom.za.net>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:30:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:43:33 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.